.top-catch .top-catch-content .top-catch-text .top-catch-ttl {
  margin: 0;
}

.gray-box {
  padding: 8px;
  background: #f3f3f3;
  font-style: italic;
  border-radius: 8px;
}

.top-catch .top-catch-content .top-catch-text {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

@media screen and (min-width: 1000px) {
  .top-catch .top-catch-content .top-catch-text p + p {
    margin-top: 0px;
  }
}

a.border-arrow-btn {
  font-weight: normal;
}

@media screen and (min-width: 1000px) {
  a.border-arrow-btn {
    padding: 16px 0px 10px 25px;
  }
}

.top-catch .top-catch-content {
  gap: 30px;
}

.top-catch .top-catch-content .top-catch-text .gray-box {
  padding: 8px;
  background: #f3f3f3;
  font-style: italic;
  border-radius: 8px;
}

@media screen and (min-width: 1000px) {
  .purchase .purchase-broken .purchase-broken-inner {
    padding: 18px 24px;
  }
}

.purchase .purchase-broken .purchase-broken-ttl {
  border-radius: 8px 8px 0 0;
  width: 100%;
}

@media screen and (min-width: 1000px) {
  .purchase .purchase-broken .purchase-broken-list ul {
    margin-right: 12px;
  }
}

.purchase .base-btn {
  width: 344px;
}

.purchase .purchase-broken-bag p:before {
  top: 2px;
}

@media screen and (min-width: 1000px) {
  .feature .feature-content {
    gap: 30px;
  }
}

@media screen and (min-width: 1000px) {
  .feature .feature-content .feature-txt-wrapper {
    width: 100%;
  }
}

@media screen and (min-width: 1000px) {
  .feature .feature-txt {
    width: 100%;
  }
}

@media screen and (min-width: 1000px) {
  .feature .feature-txt .feature-reason-txt-ttl {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2%;
  }
}

@media screen and (min-width: 1000px) {
  .feature .feature-txt .feature-reason-txt {
    font-size: 14px;
    line-height: 26px;
  }
}

.feature .feature-point .feature-point-ttl {
  font-size: 14px;
}

@media screen and (min-width: 1000px) {
  .feature .feature-point .feature-point-ttl {
    padding: 16px;
  }
}

@media screen and (min-width: 1000px) {
  .feature .feature-point ul li .feature-point-list-ttl {
    font-size: 14px;
  }
}

@media screen and (min-width: 1000px) {
  .feature .feature-point ul li .feature-point-txt {
    text-align: center;
  }
}

@media screen and (min-width: 1000px) {
  .news li.bd-t:first-of-type {
    border-top: none;
  }

  .news li.bd-t:last-child {
    border-bottom: none;
  }
}

.search
  .search-list
  ul
  li
  .search-list-content
  .search-item-price
  .search-item-price-ttl {
  color: #787878;
}

.search .search-list ul li .search-list-content .search-list-txt {
  text-align: center;
  color: #787878;
}

.top-tab {
  margin: 24px 0 16px;
}

@media screen and (min-width: 1000px) {
  .top-tab {
    margin: 32px 0 75px;
  }
}

.note {
  padding-bottom: 0;
}

.search-shop .container {
  width: 100%;
}

.search-shop .search-shop-en {
  padding: 0;
}

.base-btn {
  font-weight: normal;
}

@media screen and (min-width: 1000px) {
  .base-btn {
    font-weight: bold;
  }
}

.section-en-title {
  font-size: 16px;
  font-weight: normal;
}

.top-catch .section-ja-title {
  margin: 20px 20px 12px;
}

.section-ja-title {
  font-size: 18px;
  line-height: 27px;
  letter-spacing: 2%;
}

@media screen and (min-width: 1000px) {
  .section-ja-title {
    margin: 40px 0 50px;
    font-size: 36px;
    line-height: 50px;
  }
}

.purchase .purchase-item ul li a span {
  font-size: 14px;
  font-weight: normal;
  line-height: 100%;
  letter-spacing: 2%;
}

.purchase .purchase-broken .purchase-broken-inner {
  padding: 16px 24px;
}

.purchase .purchase-broken .purchase-broken-txt {
  line-height: 20px;
  letter-spacing: 2%;
}

.purchase .purchase-broken .purchase-broken-list {
  padding-left: 0;
}

.feature .feature-txt .feature-reason-txt-ttl {
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 2%;
}

.feature .feature-txt .feature-reason-txt {
  line-height: 20px;
  letter-spacing: 2%;
  margin-top: 8px;
}
.feature .feature-point ul li img {
  width: 40px;
}

.feature .feature-point ul li {
  gap: 12px;
}

.feature .feature-point ul li .feature-point-list-ttl {
  line-height: 20px;
  letter-spacing: 2%;
}

.feature .feature-point ul li .feature-point-txt {
  line-height: 20px;
  letter-spacing: 2%;
  margin-top: 8px;
}

.media .media-logo img {
  width: 100%;
  margin-bottom: 40px;
  margin-right: 0;
}

@media screen and (min-width: 1000px) {
  .media .media-logo img {
    margin-bottom: 0;
  }
}
